@article{Pereira2017,
abstract = {Numerous studies have examined neural correlates of the human brain's action monitoring system during experimentally segmented tasks. However, it remains unknown how such a system operates during continuous motor output when no experimental time marker is available (such as button presses or stimulus onset). We set out to investigate the electrophysiological correlates of action monitoring when hand position has to be repeatedly monitored and corrected. For this, we recorded high-density electroencephalography during a visuomotor tracking task during which participants had to follow a target with the mouse cursor along a visible trajectory. By decomposing hand kinematics into naturally occurring periodic sub-movements, we found an event-related potential (ERP) time-locked to these sub-movements and localized in a sensorimotor cortical network comprising the supplementary motor area (SMA) and the precentral gyrus. Critically, the amplitude of the ERP correlated with the deviation of the cursor, 110 ms before the sub-movement. Control analyses showed that this correlation was truly due to the cursor deviation and not to differences in sub-movement kinematics or to the visual content of the task. The ERP closely resembled those found in response to mismatch events in typical cognitive neuroscience experiments. Our results demonstrate the existence of a cortical process in the SMA, evaluating hand position in synchrony with sub-movements. These findings suggest a functional role of sub-movements in a sensorimotor loop of periodic monitoring and correction and generalize previous results from the field of action monitoring to cases where action has to be repeatedly monitored.},
author = {Pereira, Michael and Sobolewski, Aleksander and Mill{\'{a}}n, Jos{\'{e}} del R.},
doi = {10.1523/ENEURO.0241-17.2017},
issn = {2373-2822},
journal = {eneuro},
pages = {1--12},
title = {{Action Monitoring Cortical Activity Coupled to sub-Movements}},
url = {http://eneuro.sfn.org/lookup/doi/10.1523/ENEURO.0241-17.2017},
volume = {4},
year = {2017}
}

